[Desktop Entry]
Name=Spike
Comment=Spectrum Analyzer Software
Keywords=signal;hound;spike;spectrum;analyzer;sm200;sm435;bb60
Exec=INSTALL_DIR/Spike
Icon=com.signalhound.spike
Terminal=false
Type=Application
Categories=GNOME;GTK;
StartupNotify=true
X-Ubuntu-Gettext-Domain=signalhound-spike
